Skip to content

POST /videoconference/{id}/join

Endpoint

POST /videoconference/{id}/join

Headers

biometrid-app: YOUR_APP_ID
biometrid-credential: YOUR_CREDENTIAL_ID
Content-Type: application/json

Parameters

Parameter Type Required Description
id string yes Process ID

cURL Example

curl -X POST "https://api.biometrid.com/videoconference/process_abc123/join" \
  -H "biometrid-app: YOUR_APP_ID" \
  -H "biometrid-credential: YOUR_CREDENTIAL_ID" \
  -H "Content-Type: application/json"

Response (200)

{
  "data": {
    "success": true
  },
  "meta": {
    "message": "Successful",
    "code": "BIOPMSVS003"
  },
  "status": true
}

Response (403)

{
  "data": {},
  "meta": {
    "message": "Process is not in videoconference step",
    "code": "BIOPMCSE008"
  },
  "status": false
}

Response (404)

{
  "data": {},
  "meta": {
    "message": "Step not found",
    "code": "BIOPMSSE006"
  },
  "status": false
}

Response (409)

{
  "data": {},
  "meta": {
    "message": "Flow not active",
    "code": "BIOACASE006"
  },
  "status": false
}